<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="ilTextSize">35px</dimen>
    <dimen name="sbtextSize">30px</dimen>
    <dimen name="sbHeight">60px</dimen>
    <dimen name="zWidth">180px</dimen>
    <dimen name="textWidth">140px</dimen>
    <dimen name="cjwidth">200px</dimen>

    <dimen name="px_5">5px</dimen>
    <dimen name="px_10">10px</dimen>
    <dimen name="px_15">15px</dimen>
    <dimen name="px_20">20px</dimen>
    <dimen name="px_25">25px</dimen>
    <dimen name="px_30">30px</dimen>
    <dimen name="px_35">35px</dimen>
    <dimen name="px_40">40px</dimen>
    <dimen name="px_50">50px</dimen>
    <dimen name="px_60">60px</dimen>
    <dimen name="px_70">70px</dimen>
    <dimen name="px_80">80px</dimen>
    <dimen name="px_90">90px</dimen>
    <dimen name="px_100">100px</dimen>
    <dimen name="px_200">200px</dimen>
    <dimen name="px_300">300px</dimen>
    <dimen name="px_150">150px</dimen>
    <dimen name="px_500">500px</dimen>
    <dimen name="px_120">120px</dimen>
    <dimen name="px_160">160px</dimen>
    <dimen name="px_400">400px</dimen>
    <dimen name="px_350">350px</dimen>
    <dimen name="px_220">220px</dimen>
    <dimen name="radiussize">10dp</dimen>
    <dimen name="gridview_interval">25px</dimen>

    <!-- 默认按钮的圆角大小 -->
    <!-- 默认分割线大小 -->
    <dimen name="line_size">1px</dimen>
</resources>